local fn = _gn(0xBF5987E1CDE63501)
--- _SET_VEHICLE_WEAPON_HEADING_LIMITS_2
function Global.SetVehicleWeaponHeadingLimits_2(vehicle, p1, minHeading, maxHeading)
	return _in2(fn, vehicle, p1, minHeading, maxHeading, _ri)
end
